.alert-danger {
   background-color: #fbcdca;
   border: 1px solid #ffa4a4;
   color: #ca6a6a;
   font-weight: 600;
   margin-bottom: 0.4em;
   padding: 1em;
}
.alert-success {
   background-color: #caffe2;
   border: 1px solid #7cd8a6;
   color: #4fab79;
   font-weight: 600;
   margin-bottom: 0.4em;
   padding: 1em;
}
.alert-close {
   display: none;
}
.footer-contacts {
   margin-top: 20px;
   padding-top: 0px;
   border-top: 0px;
}
.footer-socilal {
   margin-top: 20px;
}
.footer-title span {
   font-size: 2em;
}

p {
   text-align: justify !important;
}

.serv-works-item .hidden-works-item-text {
   /*font-weight: 700;*/
}
.hidden-works-item-text ul li a {
   /*font-size: 0.9em;*/
}
@media screen and (min-width: 565px) {
   .serv-works-item {
      padding-right: 60px !important;
   }
}
.hidden-works-item-text p {
   max-width: unset !important;
}
.hidden-works-item-dec {
   display: none !important;
}